{% extends "base_generic.html" %}

{% block content %}

<h1>Delete Mission</h1>

<p>Are you sure you want to delete the mission: {{ mission }}?</p>

<form action="" method="POST">
  {% csrf_token %}
  <input type="submit" value="Yes, delete.">
</form>

{% endblock %}
